# Class WorkersImpl

java.lang.Object
org.apache.jmeter.monitor.model.WorkersImpl

All Implemented Interfaces:
  `Workers`

public class WorkersImpl extends Object implements Workers

Version:
  $Revision: 1413262 $

## Constructor Summary

Constructors
Constructor
Description
`WorkersImpl()`

## Method Summary

Modifier and Type
Method
Description
`void`
`addWorker(Worker value)`
`List<Worker>`
`getWorker()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WorkersImpl

public WorkersImpl()

## Method Details

### getWorker

public List<Worker> getWorker()

Specified by:
  `getWorker` in interface `Workers`

### addWorker

public void addWorker(Worker value)